## sig11-shell 1.50

=== Makefile ===
# make the printenv command
#
CONFDIR=$(DESTDIR)/etc
SKELDIR=$(DESTDIR)/etc/skel
PROFDIR=$(DESTDIR)/etc/profile.d
SSHCDIR=$(DESTDIR)/etc/skel/.ssh
APTCDIR=$(DESTDIR)/etc/apt/apt.conf.d
INSTALL=/usr/bin/install

all: sig11-shell

configure: sig11-shell

clean: sig11-shell

sig11-shell:

install:
	mkdir -p $(CONFDIR)
	mkdir -p $(SKELDIR)
	mkdir -p $(PROFDIR)
	mkdir -p $(SSHCDIR)
	mkdir -p $(APTCDIR)
	$(INSTALL) -o root -g root -m 644 etc.DIR_COLORS $(CONFDIR)/DIR_COLORS
	$(INSTALL) -o root -g root -m 644 etc.issue $(CONFDIR)/issue
	$(INSTALL) -o root -g root -m 644 etc.issue.net $(CONFDIR)/issue.net
	$(INSTALL) -o root -g root -m 644 etc.motd $(CONFDIR)/motd
	$(INSTALL) -o root -g root -m 644 profile.d.sig11.sh $(PROFDIR)/sig11.sh
	$(INSTALL) -o root -g root -m 644 skel.screenrc $(SKELDIR)/.screenrc
	$(INSTALL) -o root -g root -m 644 skel.ssh.config $(SSHCDIR)/config
	$(INSTALL) -o root -g root -m 644 apt.06norecommends $(APTCDIR)/06norecommends
