=== debian/changelog ===
sig11-shell (1.50) stable; urgency=medium

  * Removed bash_completion from /etc/skel
  * Removed original /etc/profile
  * Moved motd.static to motd
  * Updated profile include aliases

 -- Michael Poetters <michael+debian@poetters.net>  Sat, 08 Nov 2014 07:55:21 +0100

sig11-shell (1.49) stable; urgency=medium

  * Added colorized less option '-R' 

 -- Michael Poetters <michael+debian@poetters.net>  Fri, 27 Dec 2013 18:04:39 +0100

sig11-shell (1.48) stable; urgency=low

  * Restored old /etc/profile
    - moved all changes to /etc/profile.d/sig11.sh
  * Removed X11-Forward from /etc/skel/.ssh/config 

 -- Michael Poetters <michael+debian@poetters.net>  Thu, 27 Jun 2013 20:03:33 +0200

sig11-shell (1.47) stable; urgency=low

  * Again some typo fixing 

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Nov 2010 14:44:00 +0100

sig11-shell (1.46) stable; urgency=low

  * Updated .screenrc
    + added old F1-F4 key mapping
  * New build for all architectures

 -- Michael Poetters <michael+debian@poetters.net>  Thu, 18 Mar 2010 22:28:30 +0100

sig11-shell (1.45) stable; urgency=low

  * Added apt.conf.d/06norecommends
  * Solved override problem with /etc/issue[.net]
  * Updated .screenrc
    + added example for backtick operator

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 22 Mar 2009 18:40:19 +0100

sig11-shell (1.44) stable; urgency=low

  * Added .ssh/config
  * Updated .screenrc
    + new caption line

 -- Michael Poetters <michael+debian@poetters.net>  Wed, 29 Oct 2008 03:34:15 +0100

sig11-shell (1.43) stable; urgency=low

  * Fixed more typos in .screenrc
    (i should distribute beta packages...)

 -- Michael Poetters <michael+debian@poetters.net>  Fri, 06 Jun 2008 22:21:05 +0200

sig11-shell (1.42) stable; urgency=low

  * Fixed typo in .screenrc

 -- Michael Poetters <michael+debian@poetters.net>  Fri, 06 Jun 2008 20:46:19 +0200

sig11-shell (1.41) stable; urgency=low

  * Updated profile:
    + fixed PROMPT_COMMAND (use only in xterm, etc.)
  * Updated .screenrc
    + moved line from hardstatus to caption
    + mapped 'Enter' in Copy Mode to Esc, to leave scrolling simpler
    + minor fixes to caption
    + added termcapinfo for xterm, etc.

 -- Michael Poetters <michael+debian@poetters.net>  Fri, 06 Jun 2008 20:32:20 +0200

sig11-shell (1.4) stable; urgency=low

  * Updated profile:
    + fixed some typos (mainly changed test to [)
    + removed some aliases
    + removed midnight commander stuff
    + moved PAGER to less section
    + added colorized prompt
      (red: uid 0, yellow: uid < 500, green: normal user)
    + added PROMPT_COMMAND for xterm title
    + added include for ~/.bash_completion
  * Added .bash_completion

 -- Michael Poetters <michael+debian@poetters.net>  Fri, 06 Jun 2008 16:41:12 +0200

sig11-shell (1.3) stable; urgency=low

  * Updated profile:
    + added /usr/games to path
    + changed LESSCHARSET to UTF-8

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 25 Nov 2007 04:21:11 +0100

sig11-shell (1.2) stable; urgency=low

  * Updated profile:
    + various fixes
    + slim up

 -- Michael Poetters <michael+debian@poetters.net>  Tue, 20 Nov 2007 04:30:27 +0100

sig11-shell (1.1) stable; urgency=low

  * Initial Release.

 -- Michael Poetters <michael+debian@poetters.net>  Mon, 12 Nov 2007 19:11:33 +0100
