=== debian/control ===
Source: sig11-shell
Section: misc
Priority: optional
Maintainer: Michael Poetters <michael+debian@poetters.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0

Package: sig11-shell
Architecture: all
Depends: screen, less
Conflicts: gntec-shell
Replaces: gntec-shell
Description: sig11.de personal shell addons
 This package provides some modifications of default
 system config files like /etc/profile and .screenrc
