## sig11-shell 1.52

=== Makefile ===
--- 
+++ 
@@ -27,5 +27,7 @@
 	$(INSTALL) -o root -g root -m 644 etc.motd $(CONFDIR)/motd
 	$(INSTALL) -o root -g root -m 644 profile.d.sig11.sh $(PROFDIR)/sig11.sh
 	$(INSTALL) -o root -g root -m 644 skel.screenrc $(SKELDIR)/.screenrc
+	$(INSTALL) -o root -g root -m 644 skel.vimrc $(SKELDIR)/.vimrc
+	$(INSTALL) -o root -g root -m 755 skel.screen_redir $(SKELDIR)/screen_redir
 	$(INSTALL) -o root -g root -m 644 skel.ssh.config $(SSHCDIR)/config
 	$(INSTALL) -o root -g root -m 644 apt.06norecommends $(APTCDIR)/06norecommends
