=== debian/changelog ===
sig11-shell (1.52) stable; urgency=medium

  * updated vimrc 

 -- Michael Poetters <michael+debian@poetters.net>  Sun, 14 Jun 2020 12:33:44 +0200

sig11-shell (1.51) stable; urgency=medium

  * Added screen_redir script
  * Added vimrc

 -- Michael Poetters <michael+debian@poetters.net>  Tue, 12 Feb 2019 00:21:40 +0100
